The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

PHP_Version - determine the minimum PHP version

Дата
02 Jun 2004
ЗаголовокPHP_Version - determine the minimum PHP version
ПояснениеАнализатор исходных текстов скриптов на PHP, позволяющий выявить минимально необходимую для выполнения этого скрипта версию PHP и список расширений которые должны быть установлены.
Home URLhttp://www.eder.us/projects/php_version/
Флагenglish
Обновление27 Oct 2004
Стаб. вер..3b
РазделPHP
Ключи



 Добавить ссылку
 
 Поиск ссылки (regex):
 

Последние заметки
- 21.02 Использование SSH-ключей в Gitlab CI
- 20.02 Как отбить простой DDoS в nginx
- 19.02 Аудит системных пользователей (можно через Ansible)
- 18.02 Просмотр зависимостей пакета и принадлежности файла пакету в Linux
- 05.01 Решение проблемы с зависанием графической подсистемы на компьютерах с APU AMD
- 04.01 Проверка правописания в Telegram Desktop для Linux
- 03.01 Простое устройство для защиты данных в случае кражи ноутбука
- 18.11 Обход блокировки сотовыми операторами использования смартфона в качестве точки доступа
- 09.09 Включение DNS-over-HTTPS в Chrome
- 01.09 Улучшение безопасности sources.list в дистрибутивах, использующих APT
RSS | Следующие 15 записей >>




Спонсоры:
Слёрм
Inferno Solutions
Hosting by Hoster.ru
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2020 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру